<?php

namespace App\Database\Migrations;

use CodeIgniter\Database\Migration;

class AddFileToAktivitas extends Migration
{
    public function up()
    {
        $this->forge->addColumn('aktivitas', [
            'file' => [
                'type'       => 'VARCHAR',
                'constraint' => '255',
                'null'       => true,
                'after'      => 'tipe'
            ]
        ]);
    }

    public function down()
    {
        $this->forge->dropColumn('aktivitas', 'file');
    }
}
